symfony/security-guard Security Advisories for v3.4.0 (1)